body        		
{
	font-family: Verdana, Arial, Sans-serif, Helvetica; 
 	font-size: 8pt;
}
			 
table				
{
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 8pt;
}
	
a.toplink
{	
	color: #000000;
	text-decoration: none;
}

a.toplink:visited			
{
	color: #000000;
	text-decoration: none;
}

a.toplink:hover				
{
	color: #000000;
	text-decoration: underline;
}

a.bottomlink
{	
	color: #666666;
	text-decoration: none;
}

a.bottomlink:visited			
{
	color: #666666;
	text-decoration: none;
}

a.bottomlink:hover				
{
	color: #666666;
	text-decoration: underline;
}
	
a.news				{font-family: Verdana, Arial, Sans-serif, Helvetica;
			 		 font-size: 10pt;
			 		 color: #0000ff;
			 		 text-decoration: none;}

a.news:visited		{font-family: Verdana, Arial, Sans-serif, Helvetica;
			 		 font-size: 10pt;
			 		 color: #0000ff;
			 		 text-decoration: none;}			

a.news:hover		{font-family: Verdana, Arial, Sans-serif, Helvetica;
			 		 font-size: 10pt;
			 		 color: #ff0000;
			 		 text-decoration: underline;}
			 
a
{	
	color: #1B58FF;
	text-decoration: none;
}

a:visited			
{
	color: #1B58FF;
	text-decoration: none;
}

a:hover				
{
	color: #D74242;
	text-decoration: underline;
}

.txtbox 			
{
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 8pt;
}
			 
.txtboxerror 		
{
	font-family: Verdana, Arial, Sans-serif, Helvetica;
	font-size: 8pt;
	background-color: #FFCCCC;
}

.maintop
{
	background-color: #EDEDED;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: right;
}
.link
{
	padding: 3px;
}
			 
